Bug 43211 - Order History page need new formatting
Summary: Order History page need new formatting
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL: http://www.webqa.redhat.com/cgi-bin/s...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-01 20:43 UTC by Maraya Cornell
Modified: 2013-01-09 10:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-01 20:43:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maraya Cornell 2001-06-01 20:43:25 UTC
Description of Problem:
The Order History page needs the new formatting so that it seems like part 
of the Customer Service section:

http://www.webqa.redhat.com/cgi-bin/store/order_history.html

How Reproducible:
Always

Actual Results:
Page has no left-hand column with links; title has wrong formatting; links 
 are on bottom of page.

Expected Results:
Page should be formatted like this:
http://maraya.current.webdevel.redhat.com/apps/checkout/
v3_custservice_in.html

Additional Information:

Comment 1 Maraya Cornell 2001-06-04 19:07:27 UTC
fixed on webqa



Note You need to log in before you can comment on or make changes to this bug.